﻿h3 {
    text-align: center;
}

p {
    text-indent: 1em;
    margin-top: 0;
    margin-bottom: 0;
    text-align: justify;
    line-height: 150%;
}

blockquote {
    text-align: justify;
}

div.watermark
{
 position:fixed;
 bottom:5px;
 right:5px;
 opacity:0.5;
 z-index:99;
 color:#0000FF;
}

th.sznav {
    padding: .5em;
}

.ga2 {
    color: royalblue;
    background-color: lightgrey;
}

.mar {
    color: white;
    background-color: black;
}

.sas {
    color: palegreen;
    background-color: black;
}

.eslang {
    color: red;
    background-color: yellow;
    border-color: red;
}

.pttable {
    width: 2.6em;
    height: 2.2em;
    border-spacing: 0;
}

td.sznav {
    text-align: center;
}

td.ptleft {
    color: yellow;
    background-color: green;
    width: 1.2em;
    padding: 2px;
    text-align: right;
    border-color:green;
}

td.ptright {
    color: yellow;
    background-color: red;
    width: 1.2em;
    padding: 2px;
    text-align: left;
}

a:link.mar {
    color: white;
    text-decoration: none;
}

a:visited.mar {
    color: white;
}

a:link.sas {
    color: palegreen;
    text-decoration: none;
}

a:visited.sas {
    color: palegreen;
}

a:visited.eslang {
    color: red;
}
